package com.imprimelibros.erp.users;

// Proyección para consultas ligeras de usuarios (id, enabled, deleted)
public interface UserLite {
    
    Long getId();
    Boolean getDeleted();
    Boolean getEnabled();
}
